คู่มือ aWhere
พัฒนาAPIcore-services

ระบบ

จำนวน และสถานะของทุกโหนด

GET
/api/admin/summary

การยืนยันตัวตน

headerการยืนยันตัวตนBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Body ของคำตอบ

The counts.

application/json
  1. response
users?integer
roles?integer
apiKeys?integer
clients?integer
groups?integer
items?integer
curl -X GET "https://platform.example.com/api/admin/summary" \  -H "Authorization: Bearer $TOKEN"
{  "users": 0,  "roles": 0,  "apiKeys": 0,  "clients": 0,  "groups": 0,  "items": 0}
GET
/api/admin/system

การยืนยันตัวตน

headerการยืนยันตัวตนBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Body ของคำตอบ

The answer.

curl -X GET "https://platform.example.com/api/admin/system" \  -H "Authorization: Bearer $TOKEN"
ว่าง